{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "89b8cf8c-fbae-474e-81d7-1d550dd36762",
            "type": "STRING",
            "value": "The <i xmlns=\"http://www.w3.org/1999/xhtml\">protocolVersion<\/i> (defined in the header) of SREM based on the present document is set to value \"1\"."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "89b8cf8c-fbae-474e-81d7-1d550dd36762",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "89b8cf8c-fbae-474e-81d7-1d550dd36762"
}